## GtexPostProcessorLatex

GtexPostProcessorLatex — LaTeX post-processor

## Functions

GtexPostProcessor * | gtex_post_processor_latex_new ()
gint | gtex_post_processor_latex_get_errors_count ()

## Types and Values

struct | GtexPostProcessorLatex

## Object Hierarchy

        GObject
        ╰── GtexPostProcessor
            ╰── GtexPostProcessorLatex

## Includes

    #include <gtex.h>

## Description

A post-processor to filter the output of the latex or pdflatex commands. There can be three types of errors: critical errors, warnings, or bad boxes. There are also some other useful information: the size of the document, the number of pages, and the number of errors.

## Functions

### gtex_post_processor_latex_new ()

    GtexPostProcessor *
    gtex_post_processor_latex_new (void);

#### Returns

a new GtexPostProcessorLatex object.

### gtex_post_processor_latex_get_errors_count ()

    gint
    gtex_post_processor_latex_get_errors_count
                                   (GtexPostProcessorLatex *pp);

#### Parameters

pp | a GtexPostProcessorLatex. |

#### Returns

the number of errors.

## Types and Values

### struct GtexPostProcessorLatex

    struct GtexPostProcessorLatex;